Subject: Madison Park Laurel Taupe Shower Curtain
From: Patricia Matthews <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 23 Nov 2024 01:17:58 +0000 (UTC)

Hello my name is Patricia Matthews. I wanted to reach out, I purchased a shower curtain on Amazon back in June 2024, and inadvertently purchased two instead of one. I just now opened the packaging decorating for the fall and realized I purchased two. I am now outside of the return window, and wanted to reach out to inquire if you are able to assist me in any way?

Thank you very much for all of your time and assistancemP.Matthews